## node-enhanced-resolve 3.1.0

=== debian/changelog ===
node-enhanced-resolve (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #805908)

  [ Shanavas M ]
  * Fix/disable failing tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 May 2017 18:01:33 +0530
