=== debian/control ===
Source: node-enhanced-resolve
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-should
 , mocha
 , node-object-assign (>= 4.0.1)
 , node-memory-fs (>= 0.4.0)
 , node-graceful-fs (>= 4.1.2)
 , node-tapable (>= 0.2.5)
Standards-Version: 3.9.8
Homepage: http://github.com/webpack/enhanced-resolve
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-enhanced-resolve.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-enhanced-resolve.git

Package: node-enhanced-resolve
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-object-assign (>= 4.0.1)
 , node-memory-fs (>= 0.4.0)
 , node-graceful-fs (>= 4.1.2)
 , node-tapable (>= 0.2.5)
Description: Offers a async require.resolve function
 It's highly configurable.
 .
 Features
  * plugin system
  * provide a custom filesystem
  * sync and async node.js filesystems included
 .
 Node.js is an event-based server-side JavaScript engine.
