## node-enhanced-resolve 3.4.1

=== debian/changelog ===
node-enhanced-resolve (3.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Sep 2017 21:47:23 +0530
