=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  , nodejs
  , node-should
  , mocha
- , node-object-assign (>= 4.0.1)
- , node-memory-fs (>= 0.4.0)
- , node-graceful-fs (>= 4.1.2)
- , node-tapable (>= 0.2.5)
-Standards-Version: 3.9.8
+ , node-object-assign (>= 4.0.1~)
+ , node-memory-fs (>= 0.4~)
+ , node-graceful-fs (>= 4.1.2~)
+ , node-tapable (>= 0.2.7~)
+Standards-Version: 4.1.0
 Homepage: http://github.com/webpack/enhanced-resolve
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-enhanced-resolve.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-enhanced-resolve.git
@@ -26,7 +26,7 @@
  , node-object-assign (>= 4.0.1)
  , node-memory-fs (>= 0.4.0)
  , node-graceful-fs (>= 4.1.2)
- , node-tapable (>= 0.2.5)
+ , node-tapable (>= 0.2.7)
 Description: Offers a async require.resolve function
  It's highly configurable.
  .
