=== debian/tests/control ===
Tests: require

Test-Command: mocha -R spec
Depends: @, mocha, node-should
