=== debian/control ===
Source: node-enhanced-resolve
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , dh-sequence-nodejs
 , node-should
 , mocha
 , node-graceful-fs
 , node-memory-fs
 , node-tapable
Standards-Version: 4.6.0
Homepage: https://github.com/webpack/enhanced-resolve
Vcs-Git: https://salsa.debian.org/js-team/node-enhanced-resolve.git
Vcs-Browser: https://salsa.debian.org/js-team/node-enhanced-resolve
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-enhanced-resolve
Architecture: all
Depends:
 ${misc:Depends}
 , node-graceful-fs
 , node-memory-fs
 , node-tapable (>= 1.0~)
Breaks: webpack (<<4.43.0-7~)
Description: Offers a async require.resolve function
 It's highly configurable.
 .
 Features
  * plugin system
  * provide a custom filesystem
  * sync and async node.js filesystems included
 .
 Node.js is an event-based server-side JavaScript engine.
