=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-enhanced-resolve-$1/ \
 https://github.com/webpack/enhanced-resolve/tags .*/archive/.*/v?([\d\.]+).tar.gz
