## node-enhanced-resolve 5.10.0

=== debian/changelog ===
node-enhanced-resolve (5.10.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Mark test dependencies with <!nocheck>
  * New upstream version 5.10.0
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 11:07:35 +0200

node-enhanced-resolve (5.9.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.9.2

 -- Israel Galadima <izzygaladima@gmail.com>  Thu, 31 Mar 2022 13:05:08 +0000
