=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs
  , dh-sequence-nodejs
- , node-should
- , mocha
- , node-graceful-fs
- , node-memory-fs
- , node-tapable
-Standards-Version: 4.6.0
+ , mocha <!nocheck>
+ , node-graceful-fs <!nocheck>
+ , node-memory-fs <!nocheck>
+ , node-should <!nocheck>
+ , node-tapable <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://github.com/webpack/enhanced-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-enhanced-resolve.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-enhanced-resolve
