## node-enhanced-resolve 5.15.0

=== debian/changelog ===
node-enhanced-resolve (5.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.15.0
  * Migrate to jest and use latest file names in test command
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 12 Oct 2023 19:56:29 +0530
