=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha <!nocheck>
+ , jest <!nocheck>
  , node-graceful-fs <!nocheck>
  , node-memory-fs <!nocheck>
  , node-should <!nocheck>
  , node-tapable <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/webpack/enhanced-resolve
 Vcs-Git: https://salsa.debian.org/js-team/node-enhanced-resolve.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-enhanced-resolve
